ONVIF::Analytics::Types::Dot11Status(3)

NAME
ONVIF::Analytics::Types::Dot11Status

DESCRIPTION
Perl data type class for the XML Schema defined complexType Dot11Status from the namespace http://www.onvif.org/ver10/schema.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   SSID

•   BSSID

•   PairCipher

•   GroupCipher

•   SignalStrength

•   ActiveConfigAlias

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # ONVIF::Analytics::Types::Dot11Status
   SSID => $some_value, # Dot11SSIDType
   BSSID =>  $some_value, # string
   PairCipher => $some_value, # Dot11Cipher
   GroupCipher => $some_value, # Dot11Cipher
   SignalStrength => $some_value, # Dot11SignalStrength
   ActiveConfigAlias => $some_value, # ReferenceToken
 },

AUTHOR
Generated by SOAP::WSDL